## pass-tomb-basic 0.0.1+20170729+7512ad6

=== debian/changelog ===
pass-tomb-basic (0.0.1+20170729+7512ad6-4) unstable; urgency=medium

  * Updating copyright.
  * Updating debhelper-compat to 13.
  * Updating Standards-Version to 4.6.0.
  * Updating vcs.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 10 Jan 2022 07:25:36 +0100

pass-tomb-basic (0.0.1+20170729+7512ad6-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:07:04 +0100

pass-tomb-basic (0.0.1+20170729+7512ad6-3) unstable; urgency=medium

  * Change Vcs-Git in control.
  * Updating to debhelper 12.
  * Updating to standards version 4.3.0.
  * Updating year in copyright for 2019.
  * Change email address
  * Change from debhelper to debhelper-compat

 -- David Kunz <david.kunz@dknet.ch>  Fri, 04 Jan 2019 11:16:14 +0100

pass-tomb-basic (0.0.1+20170729+7512ad6-2) unstable; urgency=medium

  * Correcting email in control.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 03 Sep 2018 14:58:48 +0200

pass-tomb-basic (0.0.1+20170729+7512ad6-1) unstable; urgency=medium

  * Initial release (Closes: #907557).

 -- David Kunz <david.kunz@dknet.ch>  Thu, 26 Jul 2018 14:59:28 +0200
