=== debian/control ===
Source: pass-tomb-basic
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/damko/pass-tomb-basic
Vcs-Browser: https://salsa.debian.org/david.kunz/pass-tomb-basic
Vcs-Git: https://salsa.debian.org/david.kunz/pass-tomb-basic.git

Package: pass-extension-tomb-basic
Section: admin
Architecture: all
Depends:
 pass,
 tomb,
 ${misc:Depends},
Enhances:
 pass,
Description: lightweight directory-based password manager (tomb extension)
 Stores, retrieves, generates, and synchronizes passwords securely using gpg and
 git.
 .
 This extension allows one to create and manage multiple LUKS filesystems
 embedded in a file.
